<?php
$z[0]=Array("field","《最美的时光》经典台词",0,63);
$z[0][4]['name']="keywords";
$z[1]=Array("field","《最美的时光》经典台词，一起来分享下。",65,147);
$z[1][4]['name']="description";
$z[2]=Array("field","《最美的时光》经典台词",149,209);
$z[2][4]['name']="title";
$z[3]=Array("field","",211,250);
$z[3][4]['name']="writer";
$z[4]=Array("field","",252,291);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>1、我庆幸我爱上了他，因为我爱的人是他，所以我努力让自己变得更好，努力做一个善良的人，努力热爱每一天的生活，努力用积极的态度面对挫折；因为他，我从一个自卑的人变成一个自信的人；因为他，我明白了追逐梦想的感觉；因为他，我觉得自己变得更美丽。</p><p>这个世上有许多种爱情，有的浪漫动人，有的缠绵悱恻，有的沉沦痛苦，有的细水长流，但我相信再没有任何一种爱情能比我所得到的更好，我的爱情让我更爱生活，更爱自己。&nbsp;<br />——苏蔓</p><p>2、人间还是姹紫嫣红，我心已万古荒凉。</p><p>3、不是每一个人都在年少时都有这样一个深深爱过的人。&nbsp;</p><p>因为他，一个人的日子再生动也变得分分难熬；&nbsp;</p><p>因为他，一句小小的鼓励也让难熬的日子生动起来。&nbsp;</p><p>因为被人宠爱，所以自觉无比矜贵；&nbsp;</p><p>因为满是希望，所以走路的脚步充满力量；&nbsp;</p><p>因为心内温柔，所以善待每一个人；&nbsp;</p><p>因为是他所爱的女人，所以不能做任何让他有失颜面的事情；&nbsp;</p><p>因为爱他，所以更爱这个世界。虽然最后这个人可能会有各种变故，虽然故事的最后不一定有童话般的结局，&nbsp;</p><p>但是那一刻，是我骄傲，最美丽，最优雅的时候。那一段时光，是我一生中最珍贵，最美好的时光。</p>",293,1391);
$z[5][4]['name']="body";
$z[6]=Array("field","",1393,1433);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1435,1474);
$z[7][4]['name']="litpic";

?>